@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&family=Rethink+Sans:ital,wght@0,400..800;1,400..800&display=swap');

/* Root Styling */
:root {
  --c1: #1C75BC;
  --c2: #00AEEF;
  --f1: 'Poppins';
  --f2: 'Rethink Sans';
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

.img__contain {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.img__cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* General Styling */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none !important;
  list-style-type: none;
  font-family: 'Roboto', sans-serif;
}

::selection {
  background-color: var(--c2);
  color: #fff;
}

a {
  display: inline-block;
  color: #000;
  transition: all 300ms ease-in-out;
}

a:hover {
  color: #000;
}

ul,
ol,
dl {
  margin-bottom: 0;
  padding: 0;
}


p,
li,
a,
span,
input,
input::placeholder,
button {
  font-family: var(--f1);
}


.imgFluid {
  max-width: 100%;
  height: auto;
}

button {
  cursor: pointer;
  transition: all 300ms ease-in-out;
  outline: 0;
}

i.bx {
  font-family: boxicons;
  vertical-align: middle;
}

/* button style */

.themebtn {
  padding: 9px 20px;
  background: var(--c1);
  color: #fff;
  text-transform: capitalize;
  font-size: 13px;
  font-weight: 500;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  border: 1px solid transparent;
  z-index: 99;
}

.themebtn:hover {
  background: var(--c1);
  color: #fff;
}

.themebtn::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
  -webkit-animation: shine .75s;
  animation: shine 2s linear infinite;
}

.themebtn::after {
  position: absolute;
  content: '';
  width: 0;
  right: 0;
  height: 100%;
  background-color: var(--c2);
  top: 0;
  transition: 400ms ease;
  z-index: -1;
}

.themebtn:hover::after {
  width: 100%;
  left: 0;
}

.themebtn:hover span {
  animation: tada 1s;
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}

@keyframes shine {
  100% {
    left: 125%;
  }
}

/* button style */


/* header css start */

.header-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 0px;
}

a.header__logo img {
  width: 212px;
  height: auto;
  object-fit: contain;
}

ul.header-main__nav {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

ul.header-main__nav li a {
  font-size: 13px;
  font-family: var(--f1);
  position: relative;
  text-transform: capitalize;
  font-weight: 600;
}

ul.header-main__nav li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 2px;
  background: var(--c1);
  transition: all 500ms;
}

ul.header-main__nav li a.active::after {
  width: 100%;
  left: 0;
}

ul.header-main__nav li a:hover::after {
  width: 100%;
  left: 0;
}

ul.header-main__nav li a:hover {
  color: var(--c1);
}

ul.header-main__nav li a.active {
  color: var(--c1);
}


/* header css end */

/* baner css start */

.home_banner {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: #000;
  min-height: 101vh;
  padding-top: 6rem;
}

.banner_img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.banner_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_cont {
  position: relative;
  color: #fff;
  width: 70%;
}

.banner_cont h6 {
  font-size: 23px;
  font-family: var(--f2);
  margin: 20px 0px;
  font-weight: 100;
  width: 90%;
  line-height: 1.4;
}

.banner_cont h3 {
  font-size: 55px;
  font-family: var(--f1);
  text-transform: capitalize;
  margin: 10px 0px;
  line-height: 59px;
}

.banner_cont p {
  font-size: 13px;
  font-family: var(--f1);
  width: 90%;
  line-height: 1.8;
}

.banner_form {
  position: relative;
  /* background-image: url('../images/contact\ bg.webp'); */
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 40px;
  border-radius: 20px;
}

.banner_form_cnt :is(input, textarea) {
  width: 100%;
  padding: 12px 12px;
  outline: none;
  font-size: 14px;
  color: #fff;
  border-radius: 10px;
  border: none;
  box-shadow: 0px 0px 1px 0px grey;
  background: #ffffff63;
  backdrop-filter: blur(11px);
}

.banner_form_cnt label {
  color: #ffffff;
  font-family: var(--f1);
  font-size: 14px;
  text-shadow: 0px 0px 10px #000;
}

.banner_form_cnt textarea {
  height: 120px;
}

.banner_form_cnt :is(input, textarea)::placeholder {
  color: #fff;
  font-family: var(--f1);
  font-size: 13px;
}

.banner_form_cnt {
  margin-bottom: 9px;
}

.banner_form h3 {
  font-family: var(--f2);
  font-size: 50px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
  color: #fff;
  text-transform: capitalize;
}

.banner_form form {
  position: relative;
}

.banner_form_btn {
  text-align: center;
}

.banner_form_btn .themebtn {
  width: 90%;
}


.banner_cont h1 {
  color: var(--c2);
  font-size: 123px;
  font-family: var(--f2);
  font-weight: 900;
  margin-bottom: 15px;
  line-height: 0.8;
}

.banner_cont h5 {
  font-family: var(--f2);
  color: var(--c2);
  font-weight: 700;
  font-size: 36px;
  margin: 0;
  position: relative;
  text-transform: capitalize;
  border-bottom: 4px solid;
  width: fit-content;
}

.banner_cont h5 span {}

.banner_btn {
  display: flex;
  align-items: center;
  gap: 15px;
}

.banner_form:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: #ffffff2e;
  top: 0;
  left: 0;
  border-radius: 20px;
  backdrop-filter: blur(11px);
}

.banner_form_cnt label span {
  color: var(--c2);
  font-size: 17px;
  line-height: 1;
  width: 7px;
  height: 7px;
}

/* baner css end */

.get_published {
  padding: 70px 0 0;
}

.getpublished_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.getpublished_img {
  width: 95%;
  height: 637px;
}

.getpublished_cnt h3 {
  font-family: var(--f2);
  font-size: 31px;
  text-transform: capitalize;
  margin-bottom: 20px;
}

.getpublished_cnt p {
  font-family: var(--f1);
  font-size: 13px;
  line-height: 2.1;
  margin-bottom: 20px;
  font-weight: 400;
}

.getpublished_cnt h4 {
  font-family: var(--f2);
  font-size: 20px;
  margin-bottom: 20px;
}

.getpublished_cnt ul li {
  font-size: 14px;
  font-family: var(--f1);
  margin-bottom: 20px;
  padding-left: 35px;
  position: relative;
  font-weight: 500;
}

.getpublished_cnt ul li:before {
  position: absolute;
  content: "\ea41";
  font-family: boxicons !important;
  color: var(--c1);
  left: 0;
  top: 0;
  width: 25px;
  height: 25px;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.getpublished_btn {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 30px;
}

.top_book {
  padding: 70px 0;
  background: #ebf9fe;
}

.topbook_cnt h3 {
  font-family: var(--f2);
  font-size: 40px;
  width: 80%;
  margin-bottom: 20px;
}

.topbook_cnt h6 {
  font-family: var(--f2);
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 20px;
}

.topbook_cnt p {
  font-family: var(--f1);
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 13px;
  width: 85%;
}

.topbook_btn {
  display: flex;
  align-items: center;
  gap: 15px;
}

.topbook_field :is(input, textarea) {
  width: 100%;
  outline: none;
  padding: 13px 15px;
  margin: 0;
  border-radius: 10px;
  border: none;
  box-shadow: 0px 0px 0px 1px #80808047;
  font-size: 15px;
}

.topbook_field {
  margin-bottom: 20px;
}

.topbook_form h3 {
  font-family: var(--f2);
  font-size: 25px;
  text-align: center;
  margin-bottom: 30px;
}


.topbook__field_btn a {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}

.topbook_form {
  background: #fff;
  padding: 40px 30px;
  border-radius: 20px;
  position: relative;
}

.topbook_field :is(input, select)::placeholder {
  color: #000;
  font-weight: 500;
}

.topbook_field select {
  font-weight: 500;
  font-family: var(--f1);
  cursor: pointer;
}

.topbook_form:before {
  position: absolute;
  content: '';
  background: var(--c1);
  width: 86%;
  height: 85%;
  right: -13px;
  top: -13px;
  border-radius: 20px;
  z-index: -1;
}

.top_form_main {
  position: relative;
  z-index: 1;
}

.faqs {
  padding: 70px 0;
}

.accordion-button {
  font-size: 17px;
  font-weight: 500;
  padding: 23px 26px;
  border-radius: 50px !important;
  background: linear-gradient(45deg, var(--c1), var(--c2));
  color: #fff;
}

.accordion-button:not(.collapsed) {
  box-shadow: none;
  background: linear-gradient(45deg, var(--c1), var(--c2));
  color: #fff;
}

.accordion-body p {
  margin: 0;
  font-size: 14px;
  font-family: var(--f1);
  line-height: 1.9;
}

.accordion-item {
  box-shadow: none;
  margin-bottom: 20px;
  border: none;
  box-shadow: -2px 3px 13px 0px #1c75bc40;
  border-radius: 50px !important;
}

.accordion-button:focus {
  box-shadow: none;
  border: 0;
}

.accordion-body {
  padding: 27px 30px;
}

.accordion-button:not(.collapsed)::after {
  filter: brightness(0) invert(1);
}

.accordion-button::after {
  filter: invert(1);
}

.blank_page {
  padding: 70px 0;
  background: var(--c2);
}

.blankpage_cnt h3 {
  font-family: var(--f2);
  font-size: 35px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 25px;
}

.blankpage_cnt p {
  font-size: 16px;
  font-family: var(--f1);
  color: #fff;
  width: 68%;
}

.blankpage_cnt h6 {
  color: #fff;
  font-family: var(--f2);
  font-size: 21px;
  font-weight: 700;
}

.blankpage_input :is(input, textarea) {
  width: 100%;
  outline: none;
  border: none;
  padding: 13px 15px;
  border-radius: 10px;
  font-size: 15px;
  color: #000;
  margin-bottom: 8px;
}

.blankpage_input {
  margin-bottom: 10px;
}

.blankpage_input textarea {
  height: 110px;
}

.blankpage_input :is(input, textarea)::placeholder {
  font-size: 15px;
  color: #000;
  font-family: var(--f1);
  font-weight: 400;
}

.blankpage_form h3 {
  color: #fff;
  font-family: var(--f2);
  font-size: 40px;
  text-align: center;
  margin-bottom: 30px;
  font-weight: 100;
}


.blankpage_form {
  width: 90%;
  margin: 0 auto;
  padding: 30px 30px;
  background: var(--c1);
  border-radius: 40px;
}

.blankpage_btn p {
  font-size: 14px;
  font-family: var(--f1);
  color: #fff;
  margin-bottom: 20px;
}

.blankpage_btn p a {
  color: #fff;
  font-family: var(--f1);
}

.footer {
  padding: 50px 0 0px;
  background: var(--c1);
}

.footer_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footer_img a {
  width: 260px;
  height: auto;
  filter: hue-rotate(45deg) brightness(6.5);
  margin-bottom: 15px;
}

.footer_logo_cnt p {
  font-size: 13px;
  color: #fff;
  font-family: var(--f1);
}

.footer_nav li a {
  color: #fff;
}

.footer_nav li a:hover {
  color: #000 !important;
}

.footer_main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}

.footer_add p {
  margin-bottom: 2px;
  font-size: 16px;
  font-family: var(--f1);
  color: #fff;
  transition: 300ms;
}

.footer_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.footer_icon {
  width: 60px;
  height: 60px;
  border: 1px solid #fff;
  padding: 9px 9px;
  border-radius: 10px;
  transition: all 300ms;
}

ul.header-main__nav.alt {
  margin-bottom: 40px;
  justify-content: space-between;
  gap: 0;
  padding-right: 4rem;
}

.footer_add span {
  font-size: 14px;
  color: #fff;
  font-family: var(--f1);
  font-weight: 300;
  transition: 300ms;
}

.header-main__nav.alt li a.active {
  color: #fff;
}

.footer_main:hover .footer_icon {
  background: var(--c2);
}

.footer_add {
  transition: 300ms;
  width: 72%;
}

.footer_main:hover .footer_add :is(p, span) {
  color: #000;
}

.copy_right p {
  margin: 0;
  text-align: center;
  font-size: 12px;
  color: #fff;
  font-family: var(--f1);
}

.copy_right {
  margin-top: 20px;
  border-top: 1px solid #ffffff85;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}



/* ====================================== dropdown css start ============================================ */

ul.dropdown_menu {
  background: #fff;
  position: absolute;
  z-index: 99999;
  border-radius: 8px;
  opacity: 0;
  visibility: hidden;
  transition: 500ms all;
}

ul.dropdown_menu li a {
  padding: 12px 10px;
  color: #000000;
  font-size: 13px;
  align-items: center;
}

.dropdown-submenu>.dropdown_menu,
li.dropdown-submenu ul.dropdown_menu ul.dropdown_menu {
  top: 0;
  left: 100%;
  margin-top: 0;
}

.dropdown_menu {
  padding: 0;
  margin: 0;
}

.dropdown_menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 10rem;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: .25rem;
}

.dropdown_menu {
  position: static;
  float: none;
}

li:hover>ul.dropdown_menu {
  box-shadow: 0 0 10px 1px rgb(0 0 0 / 9%);
  min-width: 14rem;
  visibility: visible;
  opacity: 1;
}

.header-main__nav li {
  position: relative;
}

ul.dropdown_menu li a::after {
  display: none;
}

.dropdown-toggle {
  font-size: 17px;
  transition: 500ms;
  display: inline-block;
  position: absolute;
  margin-left: 8px;
}

ul.header_nav li a i {
  font-size: 15px;
  transition: 300ms;
}

ul.header_nav li:hover i {
  transform: rotate(180deg);
}

.dropdown-submenu:hover .dropdown-toggle {
  transform: rotate(-90deg);
}

.top-radious {
  border-top-left-radius: 19px;
  border-top-right-radius: 19px;
}

.bottom-radious {
  border-bottom-left-radius: 19px;
  border-bottom-right-radius: 19px;
}

ul.dropdown_menu li a:hover {
  background: var(--c1);
  color: #fff;
}

ul.header_nav li {
  position: relative;
}

/* ====================================== dropdown css end ============================================ */

nav {
  display: flex;
  align-items: center;
  gap: 25px;
}


/* ========================================== responsive  css start =====================================*/

.menu_logo {
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 6px 10px;
  background: #fff;
  top: 0;
  left: 0;
  z-index: 999;
  transition: 500ms all;
  box-shadow: 0px 0px 10px 0px #cfcfcf;
}


.side_menu {
  width: 80%;
  background: #fff;
  height: 100vh;
  position: fixed;
  top: 0;
  padding: 10px 16px;
  left: 0;
  z-index: 99999;
  transform: translateX(-100%);
  transition: 200ms all;
}

.responsive_menu {
  display: none;
}

.show {
  transform: translateX(0%);
}

.responsive_logo img {
  width: 130px;
}

.open_menu {
  font-size: 30px;
  color: var(--c2);
}

.side_menu li a {
  padding: 12px 12px;
  width: 100%;
  color: #373737;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 500;
}

.close_menu {
  width: 50px;
  text-align: end;
  padding: 8px 12px !important;
  float: inline-end;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu_sticky {
  position: fixed;
}

.responsive_overly {
  width: 100%;
  height: 100vh;
  position: fixed;
  background: #000000a3;
  transition: 200ms;
  left: -100%;
  top: 0;
  z-index: 9999;
}

.responsive_overly.show {
  left: 0;
}

.side_menu li.accordion-button {
  background: transparent;
  padding: 0;
}

.side_menu .accordion-item {
  background: transparent;
  border: none;
}

.side_menu .accordion-button::after {
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: boxicons !important;
  background-image: none;
  content: "\ebc0";
  color: #000;
  font-size: 19px;
}

.side_menu .accordion-body {
  padding: 0;
  overflow-x: auto;
}

.side_menu .accordion-button:not(.collapsed)::after {
  transform: translateY(-50%) rotate(-180deg);
  background-image: none;
  content: "\eb8b";
  color: var(--c1);
}

.side_menu .accordion-button:not(.collapsed) {
  background: transparent;
  box-shadow: none;
  outline: 0;
  border-color: transparent;
}

.side_menu .accordion-button:not(.collapsed) a {
  color: var(--c1);
}

.close_menu i {
  font-size: 23px;
}



.side_form {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  padding: 5px 12px;
  gap: 10px;
  box-shadow: 0px 1px 0px 0px #ebebeb;
  margin-bottom: 14px;
  margin-top: 0px;
}

.side_form input {
  background: transparent;
  border: none;
  outline: 0;
  color: gray;
  font-size: 13px;
  width: 100%;
}

.side_form button {
  background: transparent;
  border: none;
  font-size: 17px;
  color: gray;
  outline: 0;
}

.social {
  display: flex;
  align-items: center;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: space-between;
}

.social a {
  font-size: 24px;
  color: var(--c2);
}

.link_row {
  display: flex;
  flex-wrap: wrap;
  padding: 12px 0px;
  justify-content: space-between;
  padding-left: 14px;
}

.link_colom {
  width: 100%;
}


.sidenav {
  height: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 0px 10px;
  transform: translateX(100%);
  opacity: 0;
  visibility: hidden;
  transition: 200ms all;
  width: 500px;
  border-left: 1px solid;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-image: initial;
  padding: 20px 17px;
}


.custom-select {
  position: relative;
  width: 180px;
  cursor: pointer;
}

.custom-select .selected {
  padding: 8px;
  display: flex;
  align-items: center;
  gap: 6px;
  font-family: var(--f1);
  font-size: 13px;
}

.custom-select img {
  width: 20px;
  height: 14px;
}

.custom-select .options {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  border: 1px solid #ccc;
  background: #fff;
  display: none;
  z-index: 99;
}

.custom-select .options li {
  padding: 8px;
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 13px;
}

.custom-select.open .options {
  display: block;
}

.side_menu ul {
  height: 84vh;
  overflow-y: auto;
}

/* ========================================== responsive  css end =====================================*/

/* ===================================== popup form css start ===================================== */

.form_close {
  position: absolute;
  width: 40px;
  height: 40px;
  display: none;
  justify-content: center;
  align-items: center;
  font-size: 32px;
  color: #fff;
  top: -23px;
  right: -23px;
  z-index: 999;
  background: var(--c1);
  border-radius: 8px;
}

.popup_form {
  display: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  background: #59362982;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
  backdrop-filter: blur(24px);
  overflow: hidden;
}

.popup_form .banner_form {
  width: 30%;
  padding: 73px 40px;
}

.popup_form .form_arrow {
  display: none;
}

.popup_form.active {
  display: flex;
}

.popup_form .form_close {
  display: flex;
}

.popup_form .banner_form .form_fields input,
.popup_form .banner_form .form_fields textarea {
  background: #ffffff7a;
  filter: blur(0px);
  box-shadow: 0px 0px 10px 0px inset #a180608c;
}

.form_close:hover {
  color: #fff;
  background: var(--c2);
}

.popup_form .chat_form {
  width: 27%;
  background: #ffffffc7;
}

/* ===================================== popup form css end ===================================== */
/* ===================================== inner banner css ===================================== */

.inner_banner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  min-height: 104vh;
  padding-top: 6rem;
}

.inner_banner_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  filter: grayscale(0.3);
}

.inner_banner_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.inner_cont {
  position: relative;
  z-index: 9;
  color: #fff;
}

.inner_cont h6 {
  font-size: 22px;
  text-transform: uppercase;
  font-family: var(--f1);
  font-weight: 400;
}

.inner_cont h3 {
  font-size: 48px;
  font-family: var(--f1);
  text-transform: capitalize;
  margin-bottom: 11px;
  line-height: 1.1;
}

.inner_cont p {
  font-size: 14px;
  line-height: 1.9;
  margin-bottom: 7px;
}

.inner_sub_img img {}

.inner_sub_cont h3 {
  font-size: 38px;
  font-family: var(--f2);
  text-transform: uppercase;
  margin-bottom: 15px;
  line-height: 1.2;
  font-weight: 700;
}

.inner_sub_cont p {
  font-size: 14px;
  line-height: 1.9;
  margin-bottom: 7px;
}

.inner_sub_banners_overly {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.inner_sub_banners_overly img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.inner_sub_cont {
  position: relative;
  z-index: 9;
}

.inner_cont.text-center h3 {
  font-size: 80px;
  letter-spacing: 2px;
}

.inner_cont h3 span {
  color: var(--c1);
  font-family: var(--f1);
}

.inner_sub_cont ul li {
  font-size: 14px;
  line-height: 1.9;
  margin-bottom: 7px;
  position: relative;
}

.inner_sub_cont ul {
  padding-left: 18px;
}

.inner_sub_cont ul li::before {
  position: absolute;
  content: '';
  width: 9px;
  height: 9px;
  border-radius: 100%;
  background: var(--c2);
  top: 50%;
  left: -21px;
  transform: translateY(-50%);
}


.inner_sub_img img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.inner_sub_img {
  width: 96%;
  height: 564px;
  text-align: center;
  position: sticky;
  top: 50px;
  overflow: hidden;
  border-radius: 60px;
  margin: 0 auto;
}

.inner_sub_banner {
  padding: 60px 0;
}

.inner_sub_cnt h3 {
  font-family: var(--f2);
  font-size: 42px;
  font-weight: 700;
  color: #000;
}

.inner_sub_cnt h3 span {
  font-size: 42px;
  color: var(--c1);
  font-weight: 700;
  font-family: var(--f2);
}

.inner_sub_cnt p {
  font-size: 14px;
  line-height: 2;
}


.inner_sub_cnt p {
  font-size: 14px;
  line-height: 2;
}


.inner_sub_cnt ul li {
  margin-bottom: 18px;
  position: relative;
  padding-left: 30px;
  font-weight: 500;
  color: #000;
  font-size: 15px;
}

.inner_sub_cnt ul li::before {
  content: "";
  position: absolute;
  width: 26px;
  height: 25px;
  top: 0;
  left: 0px;
  background: url(../images/book_stand2.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.inner_sub_img::before {
  content: '';
  position: absolute;
  width: 300px;
  height: 300px;
  background: #1c75bcad;
  left: 0;
  top: 0;
  z-index: 9;
  clip-path: polygon(0% 0%, 100% 0%, 0% 100%);
  transition: 500ms;
}

.inner_sub_img::after {
  content: '';
  position: absolute;
  width: 300px;
  height: 300px;
  background: #00aeef8c;
  bottom: 0;
  right: 0;
  z-index: 9;
  clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
  transition: 500ms;
}

.inner_sub_cnt ul li b {
  font-family: var(--f1);
  font-size: 14px;
}

.inner_banner_img::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.inner_sub_banner--alt {
  background: #e1e1e1;
}

.inner_sub_img--alt::before {
  left: auto;
  right: 0;
  border-radius: 0px 20px 20px 0px;
}


.inner_cont h4 {
  font-size: 23px;
  font-family: var(--f2);
  font-weight: 500;
  margin-top: 13px;
}

.inner_cont li {
  padding-left: 19px;
  position: relative;
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1;
}

.inner_cont ul {
  margin: 15px 0px;
}

.inner_cont li::before {
  position: absolute;
  content: '';
  width: 7px;
  height: 7px;
  background: var(--c2);
  top: 4px;
  left: 4px;
  border-radius: 50px;
}

.inner_sub_cont .themebtn {
  margin-top: 20px;
}

/* ===================================== inner banner css end ===================================== */

/* ===================================== contact us page css start ===================================== */


.contact_img {
  width: 100%;
  height: 440px;
  overflow: hidden;
  position: relative;
  transform: scale(1.1);
  margin-left: -30px;
  border-radius: 20px;
}

.contact_img img {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
}

.contact_us {
  padding: 70px 0px;
  position: relative;
  overflow: hidden;
  backdrop-filter: blur(6px);
  background: #ffffff36;
}


.contact_form input,
.contact_form textarea {
  width: 100%;
  margin-bottom: 18px;
  padding: 11px 14px;
  outline: 0;
  background: #EDEDED;
  border: 2px solid #2f2f2d54;
}

.contact_form textarea {
  height: 103px;
}

.contact_us_cont h5 {
  font-family: var(--f1);
  font-size: 17px;
  text-transform: uppercase;
  color: #333;
}

.contact_us_cont h3 {
  font-family: var(--f1);
  text-transform: uppercase;
  font-size: 35px;
  line-height: 1.1;
  color: #000;
  font-weight: 800;
}

.contact_us_cont h3 span {
  font-family: var(--f2);
  text-transform: uppercase;
  font-weight: 900;
}

.contact_form {
  margin-top: 16px;
  position: relative;
  z-index: 1;
}

.contact_form input::placeholder {
  font-size: 14px;
  color: #333;
  font-weight: 400;
  text-transform: capitalize;
}

.contact_form textarea::placeholder {
  font-size: 14px;
  color: #333;
  text-transform: capitalize;
  font-weight: 400;
}


.per-check {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0px 0 15px;
}

.per-check input {
  width: fit-content;
}

.per-check label {
  font-size: 12px;
  font-family: var(--f1);
}

.per-check label a {
  color: #000;
  font-weight: 800;
  text-decoration: underline !important;
  font-size: 11px;
}

.contBox a {
  width: 100%;
  display: flex;
  gap: 10px;
  font-size: 14px;
}

.contBox a i {
  font-size: 20px;
}

.contBox a span {
  font-weight: 600;
}


.contact_form_fields :is(input, textarea) {
  width: 100%;
  padding: 11px 10px;
  margin-bottom: 10px;
  font-size: 14px;
  background: #e9e9e9;
  border: none;
  outline: 0;
}

.contact_form_fields :is(input, textarea)::placeholder {
  text-transform: capitalize;
}

.contact_form_fields textarea {
  height: 100px;
}

/* ===================================== contact us page css end ===================================== */

/* ===================================== privacy page css start ===================================== */

.privacy {
  padding: 80px 0;
  background: #f9fafc;
}

.policy_content {
  max-width: 1000px;
  margin: auto;
  background: #ffffff;
  padding: 50px 60px;
  border-radius: 14px;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.06);
}

/* Section Headings */
.policy_content h4 {
  font-size: 26px;
  font-family: var(--f2);
  font-weight: 600;
  margin: 13px 0;
  color: #111827;
  position: relative;
  padding-left: 18px;
  text-transform: capitalize;
}

.policy_content h4::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  height: 70%;
  width: 4px;
  background: var(--c2);
  border-radius: 4px;
}

/* Paragraph Styling */
.policy_content p {
  font-size: 15.5px;
  line-height: 1.9;
  color: #374151;
  text-align: justify;
  margin-bottom: 14px;
}

/* Bold text highlight */
.policy_content p b {
  color: var(--c2);
  font-weight: 600;
}

/* Links */
.policy_content a {
  color: var(--c2);
  text-decoration: none;
  font-weight: 500;
}

.policy_content a:hover {
  color: var(--c1);
}

/* Contact Section Highlight */

.policy_content h1 {
  font-size: 50px;
  font-family: var(--f1);
  text-transform: capitalize;
  font-weight: 600;
  margin-bottom: 40px;
  text-align: center;
  text-decoration: underline !important;
  text-decoration-color: var(--c2) !important;
}

.policy_content ul,
.terms_content ul {
  padding-left: 7px;
  margin: 15px 0;
}

.policy_content ul li,
.terms_content ul li {
  font-size: 15px;
  line-height: 1.9;
  color: #374151;
  margin-bottom: 8px;
  position: relative;
  padding-left: 16px;
}

/* Custom bullet */
.policy_content ul li::before,
.terms_content ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 11px;
  background: var(--c2);
  font-size: 21px;
  line-height: 1.9;
  width: 7px;
  height: 7px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
}

.policy_content h5 {
  font-size: 22px;
  font-family: var(--f1);
  font-weight: 500;
}

/* ===================================== privacy page css end ===================================== */

.btn_transparent {
  background: transparent;
  border-color: #fff;
}

.btn_transparent:hover,
.btn_transparent_black:hover {
  border-color: var(--c2);
}

.btn_transparent_black {
  background: transparent;
  color: #000;
  border-color: #000;
}

/* ===================================== Services Section css start ===================================== */


.services {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 100px 0 50px;
  margin-top: -39px;
  z-index: 1;
  overflow: hidden;
}

.service_banner {
  position: absolute;
  width: 100%;
  height: 79vh;
  z-index: -1;
  inset: 0;
}

.service_img {
  width: 50px;
  height: 50px;
}

.service_boxMain {
  padding: 70px 0;
  background: #fff;
  border-radius: 30px;
  margin: 20px 0;
  box-shadow: 0 2px 4px 1px #4444;
  position: relative;
}

.serv_head {
  margin: 10px 0 0;
  font-family: var(--f2);
  font-size: 19px;
  font-weight: 600;
}

.serv_con p {
  margin: 7px 0;
  height: 110px;
  overflow-y: auto;
  overflow-x: hidden;
  font-size: 14px;
}

.service_box {
  padding: 20px;
  position: relative;
}

.line {
  width: 1px;
  position: absolute;
  height: 75%;
  background: #4444;
  right: 0;
}

.line:before {
  position: absolute;
  width: 4px;
  height: 20%;
  content: '';
  background: var(--c2);
  left: 50%;
  transform: translatex(-50%);
  animation: move1 7s linear infinite;
}

.line--alt {
  width: 75%;
  height: 1px;
  bottom: 0;
  left: 0;
}

.line--alt:before {
  height: 4px;
  width: 19%;
  left: 0;
  transform: translate(0, -50%);
  top: 50%;
  animation: move2 7s linear infinite;
}

@keyframes move1 {
  0% {
    transform: translate(-50%, 0);
  }

  50% {
    transform: translate(-50%, 400%);
  }

  100% {
    transform: translate(-50%, 0);
  }
}

@keyframes move2 {
  0% {
    transform: translate(0, -50%);
  }

  50% {
    transform: translate(400%, -50%);
  }

  100% {
    transform: translate(0, -50%);
  }
}

.service_boxMain:before {
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  background: url(../images/before.webp);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  top: -10px;
  left: -55px;
  z-index: -1;
}

.service_boxMain:after {
  position: absolute;
  width: 100%;
  height: 90%;
  content: '';
  background: url(../images/after.webp);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
  top: 20px;
  right: -103px;
}

.service__btns .themebtn:nth-child(2) {
  border-color: #000;
  color: #000;
}

.service__btns {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
  margin: 30px 0 0;
}

.service__btns a {
  width: 20%;
  text-align: center;
}

/* ===================================== Services Section css end ===================================== */

.section_title h3 {
  font-size: 40px;
  font-family: var(--f2);
  font-weight: 600;
  line-height: 1.1;
}

.services_btn {
  display: flex;
  justify-content: center;
  gap: 20px;
  align-items: center;
  margin-top: 20px;
}

.serv_con p::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #F5F5F5;
}

.serv_con p::-webkit-scrollbar {
  width: 2px;
  background-color: #F5F5F5;
}

.serv_con p::-webkit-scrollbar-thumb {
  background-color: var(--c2);
}

.contact_img iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.popup_form .banner_form:before {
  background: #59362900;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background: #fff;
  box-shadow: 0px 0px 3px 0px gray;
  z-index: 9999;
}

.section_title p {
  font-size: 14px;
}

.inner_sub_img:hover::after {
  bottom: -10%;
  right: -10%;
}

.inner_sub_img:hover::before {
  top: -10%;
  left: -10%;
}

.inner_bg {
  background: #00adef14;
}

.copy_right ul {
  display: flex;
  align-items: center;
  gap: 23px;
}

.copy_right ul li a {
  color: #fff;
  font-size: 14px;
  text-transform: capitalize;
  border-bottom: 1px solid transparent;
}

.copy_right ul li a:hover {
  border-color: #fff;
}


/* ===================================== how it works section css start ==================================== */


.what-we-offer {
  background: #111827;
  color: #fff;
}

.section-light {
  background: #ffffff;
}

.title {
  text-align: center;
  margin-bottom: 60px;
  position: relative;
}

.title h2 {
  font-size: 38px;
  font-weight: 700;
  margin-bottom: 15px;
}

.title p {
  max-width: 700px;
  margin: 0 auto;
}

.what-we-offer .title p {
  color: #ccc;
}

/* ===== Cards ===== */
.card-box {
  background: var(--c1);
  padding: 40px;
  border-radius: 18px;
  box-shadow: 0 8px 35px rgba(0, 0, 0, 0.05);
  height: 100%;
  transition: .4s;
  position: relative;
  z-index: 1;
}

.card-box:hover {
  transform: translateY(-8px);
}

.what-we-offer .card-box {
  background: #1f2937;
  color: #fff;
}

/* ===== Step Cards ===== */
.step-card {
  background: #fff;
  padding: 50px 35px;
  border-radius: 20px;
  box-shadow: 0 10px 40px rgb(0 0 0 / 14%);
  position: relative;
  margin-bottom: 40px;
  transition: .4s;
}

.step-card:hover {
  transform: translateY(-8px);
}

.step-number {
  font-size: 70px;
  font-weight: 700;
  color: #f0f2f7;
  position: absolute;
  top: -5px;
  right: 30px;
  font-family: var(--f1);
}

/* ===== List Styling ===== */
ul.clean-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.clean-list li {
  margin-bottom: 12px;
  padding-left: 20px;
  position: relative;
  color: #fff;
}

ul.clean-list li::before {
  content: "•";
  position: absolute;
  left: 0;
  color: #fff;
}

/* ===== CTA ===== */

.section {
  padding: 70px 0px;
}

.step-card h4 {
  font-family: var(--f1);
  font-weight: 600;
  text-transform: capitalize;
  font-size: 26px;
}

.step-card p {
  font-size: 15px;
}

.who-it-for {
  background: url(../images/who-it-for.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
}

.who-it-for::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: #1c75bc4f;
  top: 0;
  left: 0;
}

.card-box p {
  color: #fff;
  line-height: 1.8;
  font-size: 15px;
}

.who-it-for .title :is(h2, p) {
  color: #fff;
}

.card-box h5 {
  font-size: 27px;
  font-family: var(--f2);
  font-weight: 700;
}

.cta-box {
  text-align: center;
  padding: 60px 30px;
  border-radius: 20px;
  background: #192c33;
}

.cta-box h2 {
  font-size: 50px;
  font-family: var(--f2);
  font-weight: 700;
  color: #fff;
  margin: 0;
}

.cta-box p {
  font-size: 18px;
  color: #fff;
  margin: 20px 0px;
}

.btns {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 17px;
}

/* ===================================== how it works section css end ==================================== */


.service_banner img {
    filter: opacity(0.7);
}

.service_banner::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 94%;
    top: 6%;
    left: 0;
    background: #04a756;
    z-index: -1;
}

.header_btn {}

.header_btn a {
    display: block;
    font-size: 14px;
    margin-bottom: 6px;
}

.header_btn a span {
    font-weight: 600;
}

.header_btn a:nth-last-child(1) {
    margin: 0;
}

.header_btn a:hover {
    color: var(--c2);
}

.blankpage_btn .themebtn {
    background: #fff;
    color: var(--c1);
}

.blankpage_btn .themebtn:hover {
    color: #fff;
}

.topbook_field textarea {
    height: 105px;
}

.topbook_field textarea::placeholder {
    color: #000;
    font-weight: 500;
    font-family: var(--f1);
}